
@charset "utf-8";

/*=============================================

	上部タイトル

==============================================*/
.top_title {
	padding: 0;
	position: relative;

}
.top_title .container {
	width: 100%;
	max-width: 100%;
}
.top_title .img {
	position: relative;
	width: 100%;
}
.top_title .img::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
}
.top_title .title_en {
	position: absolute;
	left: 50%;
	top: 43%;
	transform: translate(-50%, -50%);
    font-size: max(10vw, 24px);
    color: #FFF;
    text-align: center;
    line-height: 1;
}
.top_title .title_jp {
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -50%);
    font-size: max(4vw, 16px);
    color: #FFF;
    text-align: center;
}
@media print, screen and (min-width: 769px) {

	.top_title {
		padding: 0;
	}
	.top_title .img img {
		width: 100%;
	}
	.top_title .img::after {
	}


	.top_title .title_en {
	    font-size: max(5vw, 32px);
		top: 43%;
	}
	.top_title .title_jp {
	    font-size: max(2vw, 18px);
		top: 63%;
	}

}
@media print, screen and (min-width: 1281px) {
}

/*=============================================

	ポイント内容

==============================================*/
.point_wrap {
	padding: 3em 0;
}
.point_wrap .title_wrap {
	padding: 0 0 2em;
}
.point_wrap .title_wrap .title_bar{

}
.point_wrap .title_wrap .title{
    font-size: max(7vw, 20px);
    color: #003461;
    text-align: center;
}

.point_wrap .detail {
}
.point_wrap .detail .box {
	position: relative;
	padding: 4.5em 0 3em;
}
.point_wrap .detail .box::before {
	content: "";
    font-size: max(30vw, 40px);
    color: #e8e8e8;
    position: absolute;
    left: 0;
    top: 0;
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    z-index: -1;
    line-height: 1;
}
.point_wrap .detail .box.no01::before {
	content: "01";
}
.point_wrap .detail .box.no02::before {
	content: "02";
}
.point_wrap .detail .box.no03::before {
	content: "03";
}
.point_wrap .detail .box.no04::before {
	content: "04";
}
.point_wrap .detail .box.no05::before {
	content: "05";
}
.point_wrap .detail .title_en {
    font-size: max(10vw, 30px);
    color: #003461;
    text-align: left;
    margin-bottom: 0.2em;
    line-height: 1.4;
}
.point_wrap .detail .title_en.fs02 {
    line-height: 1.2;
}
.point_wrap .detail .lead {
    font-size: max(4vw, 16px);
    color: #003461;
    text-align: left;
    margin-bottom: 1.2em;
}
.point_wrap .detail .img_flex {
}
.point_wrap .detail .img_flex div {
	width: 75%;
	margin-bottom: 1.5em;
}
.point_wrap .detail .img_flex div:nth-of-type(even) {
	margin-left: auto;
}
.point_wrap .detail .body {
    font-size: max(3vw, 14px);
    padding: 0 5%;
    line-height: 2.5;
    margin-bottom: 2em;
}
.point_wrap .detail .btn01 {
	margin-bottom: 2em;
}
.point_wrap .detail .arrow {
	position: relative;
}
.point_wrap .detail .arrow::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 1px;
	background-color: #c9c9c9;
	z-index: -1;
}
.point_wrap .detail .arrow a {
	width: 15%;
	margin: 0 auto;
	display: table;
}
.point_wrap .detail .arrow a:hover  {
	opacity: 1.0;
 }
@media print, screen and (min-width: 769px) {

	.point_wrap {
		padding: 70px 0;
	}
	.point_wrap .container {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.point_wrap .title_wrap {
		padding: 0;
		width: 20%;
	}
	.point_wrap .title_wrap > div{
		position: sticky;
		top: 50px;
	}
	.point_wrap .title_wrap .title_bar{
        font-size: max(1.3vw, 12px);	
	}
	.point_wrap .title_wrap .title{
	    font-size: max(2vw, 18px);
	    text-align: left;
	    writing-mode: vertical-rl;
	    margin: 0 auto;
	}
	
	.point_wrap .detail {
		width: 75%;
	}
	.point_wrap .detail .box {
		position: relative;
		padding: 6em 0 3em;
	}
	.point_wrap .detail .box::before {
	    font-size: max(12vw, 40px);
	    left: -40px;
	}
	.point_wrap .detail .title_en {
	    font-size: max(5vw, 32px);
	    margin-bottom: 0.1em;
	}
	.point_wrap .detail .title_en.fs02 {
	    line-height: 1.2;
	    font-size: max(4.5vw, 26px);
	}
	.point_wrap .detail .lead {
	    font-size: max(1.6vw, 16px);
	    margin-bottom: 1.5em;
	}
	.point_wrap .detail .img_flex {
		display: flex;
		justify-content: space-between;
		margin-bottom: 2em;
	}
	.point_wrap .detail .img_flex div {
		width: 48%;
		margin-bottom: 0;
	}
	.point_wrap .detail .img_flex div:nth-of-type(even) {
		margin-left: 0;
	}
	.point_wrap .detail .body {
        font-size: max(1.0vw, 14px);
        padding: 0;
	    margin-bottom: 2em;
	}
	.point_wrap .detail .btn01 {
		margin-bottom: 2em;
	}
	.point_wrap .detail .arrow a {
		width: 7%;
	}
}
@media print, screen and (min-width: 1281px) {
}


